
	.teaser {
		border: 0;
	}

	.teaser   .slide   div {
/*	.teaser > .slide > div {	IE6 */
		width: 232px;
		height: 128px;
		padding: 34px 38px;
	/*	margin: -20px -19px;	*/
		background: center center url("../../img/teaser_box_blue.png") no-repeat scroll transparent;
		background: center center url("../../img/teaser_box_blue_8bit.png") no-repeat scroll transparent;

		-moz-border-radius: 0;
	}

	.teaser   .slide   div   h1 {
/*	.teaser > .slide > div > h1 {	IE6 */
		margin: 0 0 10px 0;
		font-size: 18px;
		line-height: 1.2em;
		color: #ffffff;
	}

	.teaser   .slide   div   p {
/*	.teaser > .slide > div > p {	IE6 */
		color: #99d4ff;
		margin: 10px 0 10px 0;
	}

	.teaser   .slide   div   span {
/*	.teaser > .slide > div > span {	IE6 */
		padding: 10px 0px 10px 20px;
		background: left -119px url("../../img/button.gif") no-repeat scroll transparent;
		color: #000000;

		-moz-border-radius: 0;
	}

	.teaser   .slide   div   span   a {
/*	.teaser > .slide > div > span > a {	IE6 */
		padding: 5px 10px 6px 0;
		background: right -119px url("../../img/button.gif") no-repeat scroll transparent;
		color: #000000;
	}

	.teaser   .slide   div   span:hover {
/*	.teaser > .slide > div > span:hover {	IE6 */
		background-position: left -154px;

		-moz-border-radius: 0;
	}

	.teaser   .slide   div   span:hover   a {
/*	.teaser > .slide > div > span:hover > a {	IE6 */
		background-position: right -154px;
	}
